$kind: http-request
url: "{{Local_URL}}accounts/bankaccounts/44f90cd1-6ad0-4fac-afed-3bfc1ff01e1d/d\
  elete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Fertilizers\",\r

    \    \"abbreviation\":\"Fram INput Fertilizers\",\r

    \    \"type\":\"5*\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
